# layer_composite.h File Reference

Composite Layer Class Implementation. More...

`#include "layer.h"`
`#include "color.h"`

Go to the source code of this file.

## Namespaces

namespace | synfig

## Classes

class | synfig::Layer_NoDeform
class | synfig::Layer_Composite
| Base class for layers that put stuff on top of lower layers. More...

## Detailed Description

Composite Layer Class Implementation.

$Id$